local id_MAGIC = "{MMagicII}"
local id_S530D = "{Matra_S530D}"
local id_MICIR = "{0DA03783-61E4-40B2-8FAE-6AEE0A5C5AAE}"
local id_MICRD = "{6D778860-7BB8-4ACB-9E95-BA772C6BBC2C}"
local id_MTRRF = "{JAS39_Meteor}"
local id_MICNG = "{RAFALE_MICA_NG}"
local id_DERBY = "{JAS39_Derby}"
local id_ADART = "{JAS39_A-DARTER}"
local id_ASRAM = "{JAS39_ASRAAM}"
local id_IRIST = "{JAS39_IRIS-T}"
local id_PYTH5 = "{JAS39_PYTHON-5}"
local id_ODAB5 = "{ODAB-500PM}"
local id_RBK50 = "{7AEC222D-C523-425e-B714-719C0D1EB14D}"
local id_3MK20 = "{B83CB620-5BBE-4BEA-910C-EB605A327EF9}"
local id_2ZN12 = "{BRU33_2*LAU10}"
local id_MK84A = "{AB8B8299-F1CC-4359-89B5-2172E0CF4A5A}"
local id_R77M1 = "{SU30_R77M}"
local id_R73ML = "{Su30-R-73M-AA}"     
local id_ASTRA = "{Su30_ASTRA}"
local id_FB256 = "{53BE25A4-C86C-4571-9BC0-47D668349595}"
local id_CBU97 = "{5335D97A-35A5-4643-9D9B-026C75961E52}"
local id_MK826 = "{Mk-82_MER_6_C}"
local id_MK833 = "{Mk-83_TER_3_C}"
local id_FAB50 = "{37DCC01E-9E02-432F-B61D-10C166CA2798}"
local id_4FB10 = "{29A828E2-C6BB-11d8-9897-000476191836}"
local id_S24BE = "{3858707D-F5D5-4bbb-BDD8-ABB0530EBC7C}"
local id_FAB25 = "{FAB_250_M62}"
local id_MK82  = "{BCE4E030-38E9-423E-98ED-24BE3DA87C32}"
local id_MK82S = "{Mk82SNAKEYE}"
local id_MK82A = "{Mk82AIR}"
local id_SMP250H = "{SAMP250HD}"
local id_SMP250L = "{SAMP250LD}"
local id_BLG66 = "{BLG66_BELOUGA_AC}"
local id_BAP100 = "{BAP_100}"
local id_GBU12 = "{DB769D48-67D7-42ED-A2BE-108D566C8B1E}"
local id_GBU16 = "{0D33DDAE-524F-4A4E-B5B8-621754FE3ADE}"
local id_GBU24 = "{34759BBC-AF1E-4AEE-A581-498FF7A6EBCE}"
local id_SMK_R = "{A4BCC903-06C8-47bb-9937-A30FEDB4E741}"
local id_SMK_G = "{A4BCC903-06C8-47bb-9937-A30FEDB4E742}"
local id_SMK_B = "{A4BCC903-06C8-47bb-9937-A30FEDB4E743}"
local id_SMK_W = "{A4BCC903-06C8-47bb-9937-A30FEDB4E744}"
local id_SMK_Y = "{A4BCC903-06C8-47bb-9937-A30FEDB4E745}"
local id_SMK_O = "{A4BCC903-06C8-47bb-9937-A30FEDB4E746}"
local id_RKTS  = "{Matra155RocketPod}"
local id_RPL522   = "{M2KC_RPL_522}"
local id_RPL522E  = "{M2KC_RPL_522_EMPTY}"
local id_RPL541L  = "{M2KC_02_RPL541}"
local id_RPL541LE = "{M2KC_02_RPL541_EMPTY}"
local id_RPL541R  = "{M2KC_08_RPL541}"
local id_RPL541RE = "{M2KC_08_RPL541_EMPTY}"
local all_RPL = {id_RPL522, id_RPL522E, id_RPL541L, id_RPL541LE, id_RPL541R, id_RPL541RE }
local id_AGF = "{M2KC_AGF}"
local id_AAF = "{M2KC_AAF}"

--New syntax
pca_func = {
	{ code="MAG",  prog="FOX2", model=id_MAGIC, loadouts={id_MAGIC}},
	{ code="MAF",  prog="FOX2", model=id_MAGIC, loadouts={M2KC_AAF}, fake=true},
	{ code="530",  prog="FOX1", model=id_S530D, loadouts={id_S530D}, jett_container=true, exclgroup=1 },
	{ code="53F",  prog="FOX1", model=id_S530D, loadouts={M2KC_AAF}, fake=true, exclgroup=1},	
	{ code="MAG",  prog="FOX2", model=id_MICIR, loadouts={id_MICIR}, jett_container=true, exclgroup=1 },
	{ code="MAF",  prog="FOX2", model=id_MICIR, loadouts={M2KC_AAF}, fake=true, exclgroup=1},			
	{ code="MAG",  prog="FOX2", model=id_R73ML, loadouts={id_R73ML}, jett_container=true, exclgroup=1 },
	{ code="MAF",  prog="FOX2", model=id_R73ML, loadouts={M2KC_AAF}, fake=true, exclgroup=1},		
	{ code="R77",  prog="FOX1", model=id_R77M1, loadouts={id_R77M1}, jett_container=true, exclgroup=1 },
	{ code="53F",  prog="FOX1", model=id_R77M1, loadouts={M2KC_AAF}, fake=true, exclgroup=1},		
	{ code="RVV",  prog="FOX1", model=id_RVVSD, loadouts={id_RVVSD}, jett_container=true, exclgroup=1 },
	{ code="53F",  prog="FOX1", model=id_RVVSD, loadouts={M2KC_AAF}, fake=true, exclgroup=1},			
	{ code="152",  prog="FOX1", model=id_A152H, loadouts={id_A152H}, jett_container=true, exclgroup=1 },
	{ code="53F",  prog="FOX1", model=id_A152H, loadouts={M2KC_AAF}, fake=true, exclgroup=1},	
	{ code="AST",  prog="FOX1", model=id_ASTRA, loadouts={id_ASTRA}, jett_container=true, exclgroup=1 },
	{ code="53F",  prog="FOX1", model=id_ASTRA, loadouts={M2KC_AAF}, fake=true, exclgroup=1},		
	{ code="R27",  prog="FOX1", model=id_R27EA, loadouts={id_R27EA}, jett_container=true, exclgroup=1 },
	{ code="53F",  prog="FOX1", model=id_R27EA, loadouts={M2KC_AAF}, fake=true, exclgroup=1},				
	{ code="MIR",  prog="FOX1", model=id_MICRD, loadouts={id_MICRD}, jett_container=true, exclgroup=1 },
	{ code="53F",  prog="FOX1", model=id_MICRD, loadouts={M2KC_AAF}, fake=true, exclgroup=1},	
	{ code="A1C",  prog="FOX1", model=id_A120C, loadouts={id_A120C}, jett_container=true, exclgroup=1 },
	{ code="53F",  prog="FOX1", model=id_A120C, loadouts={M2KC_AAF}, fake=true, exclgroup=1},	
	{ code="MTR",  prog="FOX1", model=id_MTRRF, loadouts={id_MTRRF}, jett_container=true, exclgroup=1 },
	{ code="53F",  prog="FOX1", model=id_MTRRF, loadouts={M2KC_AAF}, fake=true, exclgroup=1},	
	{ code="MTR",  prog="FOX1", model=id_MTR2X, loadouts={id_MTR2X}, jett_container=true, exclgroup=1 },
	{ code="53F",  prog="FOX1", model=id_MTR2X, loadouts={M2KC_AAF}, fake=true, exclgroup=1},		
	{ code="MIR",  prog="FOX1", model=id_MICNG, loadouts={id_MICNG}, jett_container=true, exclgroup=1 },
	{ code="53F",  prog="FOX1", model=id_MICNG, loadouts={M2KC_AAF}, fake=true, exclgroup=1},		
	{ code="A1C",  prog="FOX1", model=id_120C7, loadouts={id_120C7}, jett_container=true, exclgroup=1 },
	{ code="53F",  prog="FOX1", model=id_120C7, loadouts={M2KC_AAF}, fake=true, exclgroup=1},	
	{ code="DRB",  prog="FOX1", model=id_DERBY, loadouts={id_DERBY}, jett_container=true, exclgroup=1 },
	{ code="53F",  prog="FOX1", model=id_DERBY, loadouts={M2KC_AAF}, fake=true, exclgroup=1},	
	{ code="MAG",  prog="FOX2", model=id_ADART, loadouts={id_ADART}},
	{ code="MAF",  prog="FOX2", model=id_ADART, loadouts={M2KC_AAF}, fake=true},
	{ code="MAG",  prog="FOX2", model=id_ASRAM, loadouts={id_ASRAM}},
	{ code="MAF",  prog="FOX2", model=id_ASRAM, loadouts={M2KC_AAF}, fake=true},
	{ code="MAG",  prog="FOX2", model=id_IRIST, loadouts={id_IRIST}},
	{ code="MAF",  prog="FOX2", model=id_IRIST, loadouts={M2KC_AAF}, fake=true},
	{ code="MAG",  prog="FOX2", model=id_PYTH5, loadouts={id_PYTH5}},
	{ code="MAF",  prog="FOX2", model=id_PYTH5, loadouts={M2KC_AAF}, fake=true},		
	{ code="RP" ,  prog="FUEL", loadouts=all_RPL, jett_container=true},	
	{ code="BL1",  prog="CCRP", model=id_MK82, loadouts={id_MK82}, exclgroup=1},
	{ code="BL2",  prog="CCRP", model=id_SMP250L, loadouts={id_SMP250L}, exclgroup=1},
	{ code="EL1",  prog="CCRP", model=id_GBU12, loadouts={id_GBU12}, exclgroup=1},
	{ code="EL4",  prog="CCRP", model=id_GBU24, loadouts={id_GBU24}, exclgroup=1},
	{ code="EL6",  prog="CCRP", model=id_GBU16, loadouts={id_GBU16}, exclgroup=1},
	{ code="BF1",  prog="CCIP", model=id_MK82A, loadouts={id_MK82A}, exclgroup=1},
	{ code="BF2",  prog="CCIP", model=id_MK82S, loadouts={id_MK82S}, exclgroup=1},
	{ code="BF3",  prog="CCIP", model=id_SMP250H, loadouts={id_SMP250H}, exclgroup=1},
	{ code="BF6",  prog="CCIP", model=id_BLG66, loadouts={id_BLG66}, exclgroup=1},
	{ code="BF8",  prog="CCIP", model=id_BAP100, loadouts={id_BAP100}, jett_container = true, exclgroup=1 },
	{ code="RK3",  prog="RCKT", model=id_RKTS, loadouts={id_RKTS}, jett_container=true, exclgroup=1},
	{ code="RKF",  prog="RCKT", model=id_RKTS, loadouts={M2KC_AGF}, fake=true, exclgroup=1},
	{ code="BFF",  prog="CCIP", model=id_MK82, loadouts={M2KC_AGF}, fake=true, exclgroup=1},
	{ code="BLF",  prog="CCRP", model=id_MK82A, loadouts={M2KC_AGF}, fake=true, exclgroup=1},	
	{ code="BF3",  prog="CCIP", model=id_FAB25, loadouts={id_FAB25}, exclgroup=1},
	{ code="BF3",  prog="CCIP", model=id_MK826, loadouts={id_MK826}, exclgroup=1},
	{ code="BF3",  prog="CCIP", model=id_MK833, loadouts={id_MK833}, exclgroup=1},
	{ code="BF6",  prog="CCIP", model=id_CBU97, loadouts={id_CBU97}, exclgroup=1},
	{ code="EL4",  prog="CCRP", model=id_MK84A, loadouts={id_MK84A}, exclgroup=1},	
	{ code="BF3",  prog="CCIP", model=id_RBK50, loadouts={id_RBK50}, exclgroup=1},
	{ code="BF3",  prog="CCIP", model=id_3MK20, loadouts={id_3MK20}, exclgroup=1},
	{ code="BLF",  prog="CCRP", model=id_ODAB5, loadouts={id_ODAB5}, exclgroup=1},		
	{ code="BF3",  prog="CCIP", model=id_FAB50, loadouts={id_FAB50}, exclgroup=1},
	{ code="BF3",  prog="CCIP", model=id_4FB10, loadouts={id_4FB10}, exclgroup=1},
	{ code="RK3",  prog="RCKT", model=id_S24BE, loadouts={id_S24BE}, jett_container=true, exclgroup=1},
    { code="RK3",  prog="RCKT", model=id_2ZN12, loadouts={id_2ZN12}, jett_container=true, exclgroup=1},
	
	
	{ code="FUM",  prog="SMKE", loadouts={id_SMK_R, id_SMK_G, id_SMK_B, id_SMK_W, id_SMK_Y, id_SMK_O}, jett_container=true},
	}

